
.emsi-table {
    position: relative;
    
    .loading-content {
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-content: center;
        justify-content: center;
        width: 100%;
        background: rgba(255, 255, 255, 0.9);
        text-align: center;
        height: 100%;
        z-index: 1;
        padding: 1.5rem 1rem;

        h4 {
            margin-bottom: 0;
            padding-bottom: 0;
            font-weight: 700;
        }

        img {
            margin: 2rem 1rem;
        }
    }
}